@import "abstracts/mixins";
@import "abstracts/vars";
@import "base/fontawesome/font-awesome-mix-var";
.row{
    margin: 0px !important;
}
.background-cover{
    &>div{
        background-size: cover;
        height: 100%;
        background-position: bottom;
    }
 }
 .flipped {
    -webkit-transform: rotatex( -180deg );
    -moz-transform: rotatex( -180deg );
    -o-transform: rotatex( -180deg );
    transform: rotatex( -180deg );
  }
.form-wrapper{
    margin-bottom: 90px;
    position: relative;
   .email-field{
       width: 60%;
       height: 55px;
       border-radius: 1px;
       font-size: 19px;
       color: #252424;
       &.form-control:focus{
           border-color: white;
       }
       &.input-validation-error{
        border: solid 2px #f14242 !important;
       }
    
   }
.submit-wrapper{
    display: inline-block;
    position: relative;
    width: 200px;
    margin-left: 65px;
    &:after {
        content: "\f105";
        font-family: FontAwesome;
        font-size: 20px;
        font-weight: 100;
        line-height: 15px;
        position: absolute;
        right: 32px;
        top: 21px;
        color: white;
     }
   .btn{
    &.submit-btn{
        background: #0033ab;
        color: #fff;
        font-weight: bold;
        text-align: center;
        width: 200px;
        height: 55px;
        cursor: pointer;
        border: 0px;
        border-radius: 0px;   
        box-shadow: none;     
        &:hover{
            background-color: #000f7b;
        }
        &:focus{
            outline-color: transparent;
        }
       }
   }
}
   .field-validation-error{
    position: absolute;
    top: 60px;
    left: 4px;
    color:#f14242;
   }
}
.stay-title{
    font-size: 5rem;
    color: white;
    padding: 85px 0px 60px 0px;
}

@media (max-width: 1024px){
    .stay-title{
        font-size: 4rem;
        padding: 60px 0px 20px 0px;
    }
    .form-wrapper{
        margin-bottom: 90px;
       .email-field{
           width: 100%;
           height: 45px;
           border-radius: 1px;
           font-size: 15px;
       }
       .submit-wrapper{
        width: 160px;
        margin-top: 30px;
        margin-left: 0px ;
        &:after {
            right: 22px;
            top: 16px;
         }
       .btn{
        &.submit-btn{
        height: 45px;
        width: 160px;
       }
    }
}
       .field-validation-error{
        font-size: 12px;
       }
    }
}
input.email-field::placeholder{ 
   font-size: 20px;
   color:#252424 !important;
 }
 @media (max-width: 1024px){
    input.email-field::placeholder{ 
        font-size: 18px;
        color:#252424 !important;
      }
 }
